Photoshop CS3: compatibilità con i plug-in e win vista

Di: gegiamatt | 26/09/2020 19:31:03
Cari amici,
ho da poco cambiato il vecchio portatile con XP a favore di uno nuovo con Vista.
Nel vecchio avevo installato Photoshop CS3 con una serie di plug-in (Di Auto FX Software: Photographic edges 6.0, Dream suite 1 e 2, Dreanm suite gel series, Mistical lighting, mystical tint tone color. AV Bros Puzzle 2.0. Di Digital Anarchy: Backdrop Designer, Primatte Cromakey, Texture).
Con PS CS3 in Win XP funzionavano perfettamente ora con lo stesso programma in Win Vista o non funzionano del tutto o se lo fanno è solo in modo parziale.
Avete una soluzione? Oppure devo installare Xp (eventualmente lo posso fare?).
Vi sarei grato se mi poteste aiutare.
Grazie, gegiamatt.

Risposte



anch'io ho il medesimo problema...

Di: tommy666 | 26/09/2020 19:31:03


Per le compatibilità e problemi relativi al funzionamento del software occorre contattare la casa produttrice: http://www.adobe.com/it/support/service/

Di: Pablito | 26/09/2020 19:32:03